/*
Theme Name: Basic Child Theme
Theme URI: http://wp-puzzle.com/
Description: Basic Child Theme
Author: WP Puzzle
Author URI: http://wp-puzzle.com/basic/
Version: 1.0
Template: basic
*/

/*
This is a starter style.css file for your child theme. For more
information about child themes, visit the following web page:
http://codex.wordpress.org/Child_Themes
*/

/* Add your customizations below this line */

/* WPPS CM16045011 MC */
@media only screen and (min-width: 989px) {
	.left-menu.topnav {
		float: left;
		width: 20%;
	}
	.left-menu.topnav .maxwidth {
		width: auto;
		padding: 15px;
		background-color: #9FBAFA;
		border-radius: 0;
	}
	.left-menu ul li {
		display: block;
		position: relative;
		margin-bottom: 16px;
		text-align: left !important;
	}
	.left-menu ul li {
		font-size: 14px;
	}
	.layout-full #content, 
	.layout-center #content {
		float: right;
		width: 75% !important;
	}
	#header > div.topnav.grid > nav > ul {
		display: none;
	}
	.left-menu ul li ul.children {
		background-color: #555;
		padding: 12px;
	}
	.left-menu ul li ul.children li a {
		border-top: 0px solid;
	}
	.home.page-id-61 .entry #slideshow {
		margin-right: 0px !important;
	}
}
@media only screen and (max-width: 989px) {
	.left-menu.topnav {
		display: none;
	}
}
/* WPPS CM16045011 MC */

#logo,
p.sitedescription{
	text-align: center;
}

/* WPPS #CM17298695  - AA - Start*/
@media only screen and (min-width: 989px) {
.left-menu.topnav{
float: left;
width: 20%;
}
.left-menu.topnav .maxwidth{
width: auto;
padding: 8px;
background-color:#9FBAFA;
border-radius:0;
}
.left-menu ul li {
display: block;
position: relative;
margin-bottom: 12px;
text-align: left !important;
}
.left-menu ul li {
font-size:14px;
}
.layout-full #content {
float: right;
width: 75% !important;
}
.top-menu1{display:none;}

.left-menu ul li ul.children {
background-color:#9FBAFA;
padding:12px;
}
.left-menu ul li ul.children li a{
border-top:0px solid; 
}
.home.page-id-61 .entry #slideshow{
margin-right:0px !important;
}
.left-menu ul li a:hover{
background-color:#FADCF3; 
opacity:1;
color:#5B74A6;
}
.left-menu ul li a,
.left-menu ul li span{
padding:5px 6px;
display:block;
}
}

@media only screen and (max-width: 989px) {
.left-menu.topnav{
display:none;
}
}
/* WPPS - AA - End*/